$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>,Wolfgang Witt <Wolfgang.Witt@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Bei der Berechnung der Verteilung werden nur neu zugewiesene #
  Klausurteilnehmer:innen berücksichtigt.

  <br />

  Es werden nur Klausurteilnehmer:innen anhand der neu berechneten #
  Verteilung zugewiesen, die aktuell keinen zugewiesenen Raum/Termin #
  haben.

  <br />
  
  Dies kann bei mehrfacher Berechnung neuer Verteilungen dazu führen, #
  dass die Zuteilung der meisten Klausurteilnehmer:innen nicht mit der #
  aktuellen Verteilung übereinstimmt.

^{formView}
